.news-section .left-container p span,
.news-section .left-container li span {
  color: #5c6a76;
  font-weight: 700;
}

.news-section .aside-info-item-table {
  background-color: #5c6a76;
}

nav.rd-navbar.rd-navbar-minimal.rd-navbar-original.rd-navbar-static {
  box-shadow: 0px 3px 4px 0 rgb(0 0 0 / 15%);
}

.news-section .range {
  justify-content: center;
}

.news-section .headline-container {
  display: flex;
  margin-bottom: 0;
}

.news-section .headline-container img {
  max-width: 150px;
}

.news-section .block-classic-divider {
  margin: 5rem auto;
  border-top: 5px solid #5c6a76;
}

.news-section .left-container {
  padding-right: 125px;
  padding-bottom: 50px;
}

.news-section div + p {
  margin-top: 25px;
}

.news-section h2 + p {
  margin-top: 15px;
}

.news-section h2 {
  margin-top: 30px;
  color: #5c6a76;
  font-weight: 700;
}

.news-section p {
  font-size: 1.5rem;
}

.news-section figcaption {
  color: #5c6a76;
  font-style: italic;
  font-weight: 700;
}

.news-headline {
  border-left: 15px solid #97c1dc;
  padding-left: 50px;
  text-transform: uppercase;
  font-size: 65px;
}

.news-section .left-container ul {
  list-style: initial;
  margin: 20px 50px;
  color: #000;
}

.news-section .aside-info img {
  margin-bottom: 0;
}

.aside-info > *,
.aside-info > *:last-child {
  margin-bottom: 100px;
  margin-top: 0;
}

.state-of-the-art-list {
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 768px) {
  .page-header + .section {
    margin-top: 20px;
  }

  .news-headline {
    font-size: 3rem;
    padding-left: 25px;
  }

  .news-section h2 {
    font-size: 2.5rem;
  }

  .news-section .block-classic-divider {
    margin: 2.5rem auto;
  }

  .news-section div + p {
    margin: 25px auto;
  }

  .news-section .headline-container img {
    display: none;
  }

  .news-section .left-container {
    padding: 0 25px 50px;
  }
}
